API version(3)

NAME
API version -

  Defines
#define HWLOC_API_VERSION 0x00010400

  Functions
unsigned hwloc_get_api_version (void)

Define Documentation

  #define HWLOC_API_VERSION 0x00010400

Indicate at build time which hwloc API version is being used.

Function Documentation

  unsigned hwloc_get_api_version (void)

Indicate at runtime which hwloc API version was used at build time.

Author

Generated automatically by Doxygen for Hardware Locality (hwloc) from the source code.